Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Autocodemanager Plug-in
Bundle-SymbolicName: cn.com.origin.autocodemanager;singleton:=true
Bundle-Version: 1.0.0
Bundle-Activator: cn.com.origin.autocodemanager.Activator
Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
 org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.ui.forms;bundle-version="3.5.200",
 org.eclipse.core.expressions;bundle-version="3.4.400",
 com.teamcenter.rac.tcapps;bundle-version="13000.1.0",
 TcSoaCoreRac;bundle-version="13000.1.0",
 TcSoaCoreTypes;bundle-version="13000.1.0",
 com.teamcenter.rac.common;bundle-version="13000.1.0",
 com.teamcenter.rac.aifrcp;bundle-version="13000.1.0",
 com.teamcenter.rac.kernel;bundle-version="13000.1.0",
 com.teamcenter.rac.util;bundle-version="13000.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: cn.com.origin.autocodemanager,
 cn.com.origin.autocodemanager.common,
 cn.com.origin.autocodemanager.common.dialog,
 cn.com.origin.autocodemanager.common.encrypt,
 cn.com.origin.autocodemanager.common.operations,
 cn.com.origin.autocodemanager.common.progress,
 cn.com.origin.autocodemanager.common.tree,
 cn.com.origin.autocodemanager.common.treetable,
 cn.com.origin.autocodemanager.export,
 cn.com.origin.autocodemanager.handlers,
 cn.com.origin.autocodemanager.imports,
 cn.com.origin.autocodemanager.views,
 cn.com.origin.autocodemanager.views.codestyleview,
 cn.com.origin.autocodemanager.views.codeview,
 cn.com.origin.autocodemanager.views.listcodeview,
 cn.com.origin.autocodemanager.views.testview,
 cn.com.origin.autocodemanager.views.treecodeview,
 jxl,
 jxl.biff,
 jxl.biff.drawing,
 jxl.biff.formula,
 jxl.common,
 jxl.common.log,
 jxl.demo,
 jxl.format,
 jxl.read.biff,
 jxl.write,
 jxl.write.biff
Bundle-ClassPath: jxl.jar,
 .
Bundle-ActivationPolicy: lazy
